# Record TCefCursorInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefCursorInfo = record`

## Description

Structure representing cursor information. |buffer| will be |size.width|*|size.height|*4 bytes in size and represents a BGRA image with an upper-left origin.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types.h">CEF source file: /include/internal/cef_types.h (cef_cursor_info_t))

## Overview

### Fields

| `hotspot: TCefPoint;`
| `image_scale_factor: Single;`
| `buffer: Pointer;`
| `size: TCefSize;`

## Description

### Fields

| `hotspot: TCefPoint;`
This item has no description.

| `image_scale_factor: Single;`
This item has no description.

| `buffer: Pointer;`
This item has no description.

| `size: TCefSize;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.